W3C home > Mailing lists > Public > www-jigsaw@w3.org > July to August 1999

Re: upgrading May 5 proxy config to 19990809

From: Yves Lafon <ylafon@w3.org>
Date: Mon, 9 Aug 1999 17:40:35 +0200 (MET DST)
To: rob sanders <rsanders@draper.com>
cc: "www-jigsaw@w3.org" <www-jigsaw@w3.org>
Message-ID: <Pine.GSO.4.10.9908091738210.1072-100000@tarantula.inria.fr>
On Mon, 9 Aug 1999, rob sanders wrote:

> I want to upgrade the May 5 2.0.2 proxy version to use the Jigsaw 2.0.3
> 19990809 maintenance upgrade. 
> 
> is it simply remaplcing the jars

You should also replace jigadmin.zip and jigadm.zip in the config
directory (provided in config.zip).
Also, as you upgrade from a 2.0.2, it may be wise to set the root resource
to "root", save, then, with the new 2.0.3 or any newer zip/jars, set back
the root resource to the proxy.
This is just to prevent an old resource duplication bug that appeared only
in the version earlier than 2.0.3.
Regards,

      /\          - Yves Lafon - World Wide Web Consortium - 
  /\ /  \        Architecture Domain - Jigsaw Activity Leader
 /  \    \/\    
/    \   /  \   http://www.w3.org/People/Lafon - ylafon@w3.org    
Received on Monday, 9 August 1999 11:40:40 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 9 April 2012 12:13:32 GMT